package com.ssj.service.conch.teacher.request.oneonly;



import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class RephotoReq extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "photoId", value = "图片id", required = true)
    private String  photoId;
    
	@ApiModelProperty(name = "fileKey", value = "图片路径", required = true)
    private String  fileKey;

	public String getPhotoId() {
		return photoId;
	}

	public void setPhotoId(String photoId) {
		this.photoId = photoId;
	}

	public String getFileKey() {
		return fileKey;
	}

	public void setFileKey(String fileKey) {
		this.fileKey = fileKey;
	}
	
}
